Subject: [PATCH] Fix (setopt register-separator "\n") non-matching type warning

From: [email-masked]
Date: Sun, 10 Dec 2023 17:37:49 +0000

Hi,

attached patch fixes "(setopt register-separator "\n") non-matching
type warnings" and makes the register-separator documentation
less confusing to me.

Regards -- Gerard